version: 3.1.0-beta.2
files:
  - url: FilmLab-3.1.0-beta.2-arm64.AppImage
    sha512: dysnC2rPTdSSeoanDQpqhiXlzgXSBU7oVKKJSjruprH5vsAXFtqGTT1I+hin5nCzQShCj+2B3U9/bp93geWWGA==
    size: 117159111
    blockMapSize: 122899
path: FilmLab-3.1.0-beta.2-arm64.AppImage
sha512: dysnC2rPTdSSeoanDQpqhiXlzgXSBU7oVKKJSjruprH5vsAXFtqGTT1I+hin5nCzQShCj+2B3U9/bp93geWWGA==
releaseDate: '2025-03-29T14:56:34.892Z'
